skip_roles:
  translator: translator
  admin_showroom: admin_showroom
  admin: admin
  root: root
validate_interval: 604800
num_reminders: 2
mail_subject: '[site:name]: Email verification'
mail_body: 'Verify your Email by following the link: [user:verify-email]'
extended_enable: true
extended_validate_interval: 1209600
extended_mail_subject: '[site:name]: Account blocked, please verify Email address'
extended_mail_body: 'Your account is blocked. Your Email may still be verified by following the link: [user:verify-email-extended]'
_core:
  default_config_hash: jMF3rV51ujHssuZyYCHEBAat_VlUArx0IGmGOZzOV8Y
